#override_artwork DefaultBezelV
fallback_artwork DefaultBezelV

#
# CORE RENDER OPTIONS
#
keepaspect                1
unevenstretch             1
unevenstretchx            0
intscalex                 0
intscaley                 0